/* —————————— SIDEBAR MENU CUSTOMIZATION BEGIN —————————— */

#menu_submenu_wrapper #level1_currentSection  {
margin-top: 5px;
background-color:#efefef;
}

#menu_submenu_wrapper #level1_currentSection a:link, #menu_submenu_wrapper #level1_currentSection a:visited {
margin-top:5px;
background-color:#efefef;
color:#333333;
  padding-left:15px;
  display:block;
}

#menu_submenu_wrapper #level1_currentSection a:hover {
  display:block;
  margin-top:5px;
  padding-left:15px;
background-color:#3a938d;
  text-decoration:none;
color:#ffffff;
}
#menu_submenu_wrapper #level1_currentSection_currentPage  {
margin-top: 5px;
background-color:#efefef;
}

#menu_submenu_wrapper #level1_currentSection_currentPage a:link, #menu_submenu_wrapper #level1_currentSection_currentPage a:visited {
margin-top:5px;
background-color:#efefef;
color:#333333;
  padding-left:15px;
  display:block;
}
#menu_submenu_wrapper #level1_currentSection_currentPage a:hover {
  display:block;
  margin-top:5px;
  padding-left:15px;
background-color:#3a938d;
  text-decoration:none;
color:#ffffff;
}
#menu_submenu_wrapper #level2_currentSection_currentPage {
    margin: 0;
        margin-top: 5px;
        margin-left: 15px;
    padding-left: 15px;
    background-color: #ffffff;
    line-height: 30px;
    display: block;
}
#menu_submenu_wrapper #level2_currentSection_currentPage a:link, #menu_submenu_wrapper #level2_currentSection_currentPage a:visited {
    margin: 0;
        margin-top: 5px;
        margin-left: 0px;
    padding-left: 0px;
    background-color: #ffffff;
  color:#333333;
    line-height: 30px;
    display: block;
}
#menu_submenu_wrapper #level2_currentSection_currentPage a:hover {
    margin: 0;
        margin-top: 5px;
        margin-left: -15px;
    padding-left: 15px;
    background-color: #3a938d;
  color:#ffffff;
  text-decoration:none;
    line-height: 30px;
    display: block;
}
#menu_submenu_wrapper #level2_currentSection {
    margin: 0;
        margin-top: 5px;
        margin-left: 15px;
    padding-left: 15px;
    background-color: #ffffff;
    line-height: 30px;
    display: block;
}
#menu_submenu_wrapper #level2_currentSection a:link, #menu_submenu_wrapper #level2_currentSection a:visited {
    margin: 0;
        margin-top: 5px;
        margin-left: 0px;
    padding-left: 0px;
    background-color: #ffffff;
  color:#333333;
    line-height: 30px;
    display: block;
}
#menu_submenu_wrapper #level2_currentSection a:hover {
    margin: 0;
        margin-top: 5px;
        margin-left: -15px;
    padding-left: 15px;
    background-color: #3a938d;
  color:#ffffff;
  text-decoration:none;
    line-height: 30px;
    display: block;
}
#menu_submenu_wrapper #level3_currentSection a:link, #menu_submenu_wrapper #level3_currentSection a:visited {
    margin: 0;
        margin-top: 5px;
        margin-left: 0px;
    padding-left: 0px;
    background-color: #ffffff;
  color:#333333;
    line-height: 30px;
    display: block;
}
#menu_submenu_wrapper #level3_currentSection a:hover {
    margin: 0;
        margin-top: 5px;
        margin-left: -15px;
    padding-left: 15px;
    background-color: #3a938d;
  color:#ffffff;
  text-decoration:none;
    line-height: 30px;
    display: block;
}
#menu_submenu_wrapper #level3_currentSection a:link {
      margin: 0;
        margin-top: 5px;
        margin-left: 0px;
    padding-left: 0px;
    background-color: #ffffff;
  color:#333333;
    line-height: 30px;
    display: block;

}
#menu_submenu_wrapper #level2_currentSection a:link {
      margin: 0;
        margin-top: 5px;
        margin-left: 0px;
    padding-left: 0px;
    background-color: #ffffff;
  color:#333333 !important;
    line-height: 30px;
    display: block;

}
  
}

/* —————————— SIDEBAR MENU CUSTOMIZATION END —————————— */